<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Note list</title>
    <style>
        body {
            background-color: #db0a5b;
            margin: 0;
            align-items: center;
            justify-content: center;
        }

        .header {
          background-color: black;
          color: white;
          display: flex;
          flex-direction: column;
          align-items: center;
          padding: 2%;
          
        }

        .container {
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 0px 16px;
        }

        .card {
            background-color: black;
            border-radius: 20px;
            padding: 20px;
            align-items: flex-end;
            box-shadow: 0 20px 20px rgb(0 0 0 / 19%), 0 10px 6px rgb(0 0 0 / 23%);
            margin: 50px;
            font-family: sans-serif;
            color: white;
        }
        
        .card:hover {
          box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
        }

        
        
        </style>
        </head>
        <body>
        {% include 'top_navigation.html' %}
        <div class="header">
          <h1 style="font-family: sans-serif;">ADD NOTE</h1>

        </div>
        
        
        <div class="container">
            <div class="card-container">
              <div class="card">
                <form action="" method="POST">
                  {% csrf_token %}
                  <label for="title">Title</label><br>
                  <input type="text" name="title" required><br>  
                  <br>
                  <label for="to">To</label><br>
                  <input type="text" name="to" required><br>
                  <br>
                  <label for="sender">From</label><br>
                  <input type="text" name="sender" required><br>
                  <br>
                  <label for="message">Message</label><br>
                  <input type="text" name="message" required><br>  
                  <br>
                  <input type="submit" value="Submit">
                  <br>
                </form>
              </div>
            </div>
        </div>
</body>
</html>